No puedo instalara gendesign

Imagen de huahezu
0 puntos

Hola a todo el mundo. Estoy tratando de instalar un editor HTML que funciona con Firefox (creo) y se llama Gendesign. El proceso es bajarse un archivo llamado gendesign.0.5.2.tar.bz2, desomprimirlo e instalarlo.

El caso es que cuando tecleo en el terminal ./configure, me advierte entre otras cosas que he de inslalar las librerías:

gtk+-2.0 >= 2.10.11
glib-2.0 >= 2.12.11
libgnomeui-2.0 >= 2.18.1
libglade-2.0 >= 2.6.0
gnome-vfs-2.0 >= 2.18.0.1
libxml-2.0 >= 2.6.24

 

Es pa correrme a gorrazos, pero no tengo pajolera idea de como se instalan tales librerias. Así que si alguien me arroja un poco de luz en este asunto se lo agradecería ya que no es la primera vez que me encuentro con la falta de alguna librería para hacer correr una aplicación.

Yo, en mis tiempos de MSDOSero tenía un librito de comandos y sintaxis MSDOS que me fue muy bien en mis inicios (a mi primer ordenador no le fue tan bien) y aprendí a moverme por sus "entresijos". ¿no hay manuales de refencia Linux en los que uno se pueda apoyar? esque tampoco quiero abusar de la comunidad al menor problema.

Bueno gracias de ante mano y espero estar muy pronto en condicionnes de ofrecer mi ayuda...

Imagen de Goyo
+1
0
-1

Hombre, las bibliotecas son bastante estándar y podrás instalarlas con synaptic. El único problema puede ser que no se llamen exactamente igual, tendrás que estar atento y tal vez emplear el botón de búsqueda. Presta atención también a los números de versión.

Mientras utilices los repositorios es difícil que puedas tener problemas incluso aunque te equivoques, pero por si acaso toma nota de todo lo que instales sin estar muy seguro y también de lo que se instale automáticamente (synaptic te informa). Así siempre podrás deshacer lo que hagas.

Manuales de referencia de Linux y de GNU hay muchos y se pueden encontrar fácilmente en Internet, lo difícil es dar con el más adecuado para uno. Hay un libro muy interesante, la biblia de ubuntu (ubuntu bible, está en inglés). Está algo desactualizado (más o menos un año, según los capítulos, lo que en este mundo es una barbaridad), pero como guía de conceptos, comandos, etc. es muy valioso y lo seguirá siendo durante mucho tiempo. No es de libre distribución pero puedes descargar la versión electrónica con un programa P2P, lo que es legal si vives en España. Por favor, ten en cuenta que no soy abogado pero me he preocupado por esa cuestión y entiendo que te ampara el derecho de copia privada.

 

+1
0
-1